CVE-2016-5431

CVE-2016-5431

TThe PHP JOSE Library by Gree Inc. version <= 2.2.0 is vulnerable to key confusion/algorithm substitution in the JWS component resulting in bypassing the signature verification via crafted tokens.

Source: CVE-2016-5431

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.